# StreamDecision

## Example Usage

```typescript
import { StreamDecision } from "@lukehagar/plexjs/sdk/models/shared";

let value: StreamDecision = StreamDecision.Unavailable;
```

## Values

| Name          | Value         |
| ------------- | ------------- |
| `Copy`        | copy          |
| `Transcode`   | transcode     |
| `Burn`        | burn          |
| `Unavailable` | unavailable   |
| `Ignore`      | ignore        |
| `None`        | none          |